Subject: [Pals] FW: New Version Notification for draft-ietf-l2vpn-vpls-pe-etree-09.txt

From: Jiangyuanlong <[email-masked]>
Date: Wed, 23 Sep 2015 02:00:36 +0000

Hi all,

A new version of draft-ietf-l2vpn-vpls-pe-etree has been uploaded. It was improved for readability based on the Routing Area Directorate Review and AD comments.
Further improvements include:
1. In Section 4.2, the use of 2119 language is clarified. 
2. Asymmetric VLAN is briefly described, and reference to 802.1Q is replaced with the latest 2014 STD version.
Thank Deborah and Lizhong for their detailed reviews and valuable comments.

Regards,
Yuanlong

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, September 23, 2015 9:45 AM
To: Manuel Paul; Lucy yong; Jiangyuanlong; Manuel Paul; Lucy yong; Jiangyuanlong
Subject: New Version Notification for draft-ietf-l2vpn-vpls-pe-etree-09.txt

A new version of I-D, draft-ietf-l2vpn-vpls-pe-etree-09.txt
has been successfully submitted by Yuanlong Jiang and posted to the
IETF repository.

Name:		draft-ietf-l2vpn-vpls-pe-etree
Revision:	09
Title:		Ethernet-Tree (E-Tree) Support in Virtual Private LAN Service (VPLS)
Document date:	2015-09-23
Group:		pals
Pages:		24
URL:            https://www.ietf.org/internet-drafts/draft-ietf-l2vpn-vpls-pe-etree-09.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-l2vpn-vpls-pe-etree/
Htmlized:       https://tools.ietf.org/html/draft-ietf-l2vpn-vpls-pe-etree-09
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-l2vpn-vpls-pe-etree-09

Abstract:
   This document specifies a generic Virtual Private LAN Service (VPLS)
   solution which uses VLANs to indicate root or leaf traffic to
   support Ethernet-Tree (E-Tree) services. A VPLS Provider Edge (PE)
   model is illustrated as an example for the solution. In the solution,
   E-Tree VPLS PEs are interconnected by Pseudo Wires (PWs) which carry
   the VLAN indicating the E-Tree attribute. The MAC address-based
   Ethernet forwarding engine and the PW work in the same way as
   specified in RFC 4762 and RFC 4448 respectively. A signaling
   mechanism is described to support E-Tree capability and VLAN mapping
   negotiation.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat